﻿html {
    height: 100%;
}

body {
    background-color: #282828;
    background-image: url(/Content/img/404/background.jpg);
    background-position: center;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-weight: 400;
    margin: 0;
    height: 100%;
    font-size: 16px;
}

.container {
    float: none;
    display: table;
    height: 100%;
    width: 100%;
    margin: 0 auto;
}

    .container > div {
        display: table-cell;
        float: none;
        width: 50%;
        vertical-align: middle;
    }

.col-text {
    padding-left: 60px;
}

.logo {
    margin-bottom: 60px;
    position: relative;
}

h1 {
    font-weight: 700;
    font-size: 30px;
    margin: 0 0 40px 0;
}

h4 {
    font-style: italic;
    font-size: 18px;
    font-weight: 700;
}

.todo-list {
    padding-left: 14px;
    list-style-image: url(/Content/img/404/list-style.png);
}

    .todo-list li {
        margin-bottom: 20px;
    }

        .todo-list li.no-margin {
            margin: 0;
        }

.contact-list {
    padding-left: 0;
    list-style-type: none;
}

    .contact-list li {
        padding-left: 22px;
        position: relative;
        margin-bottom: 8px;
    }

        .contact-list li.mail:before {
            content: '';
            position: absolute;
            background: url(/Content/img/404/mail-ico.png);
            width: 16px;
            height: 12px;
            top: 3px;
            left: 0;
        }

        .contact-list li.mobile:before {
            content: '';
            position: absolute;
            background: url(/Content/img/404/mobile-ico.png);
            width: 10px;
            height: 17px;
            left: 0;
            top: -1px;
        }

a {
    text-decoration: none;
    color: #62b015;
}

.media-404 {
    display: none;
}

@media (min-width: 1200px) {
    .container {
        width: 1100px;
    }
}

@media (max-width: 991px) {
    .media-404 {
        display: block;
        margin: -130px auto;
    }

    .container .col-img {
        display: none;
    }

    .logo {
        margin-bottom: 0;
    }
}

@media (max-width: 810px) {
    .media-404 {
        margin-right: 0;
        margin-bottom: -120px;
    }
}

@media (max-width: 700px) {
    h1 {
        font-size: 26px;
        margin-bottom: 20px;
    }
}

@media (max-width: 630px) {
    .media-404 {
        display: none;
    }

    .logo {
        margin-bottom: 15px;
    }

    .container {
        display: block;
    }

        .container > .col-text {
            padding: 20px 30px;
            display: block;
            width: 100%;
            box-sizing: border-box;
        }

    body {
        font-size: 14px;
    }

    h1 {
        font-size: 20px;
    }

    h4 {
        font-size: 16px;
    }
}